body {
	margin-left: 0px;
	margin-top: 0px;
	background-color: #FFFFFF;
	line-height: 160%;
	background-repeat: repeat-y;
}

tr,td {
	font-size: 14px;
	line-height: 160%;
	color: #000066;
}

a:link {
	color: #006699;
	text-decoration: none;
}
a:visited {
	color: #006699;
	text-decoration: none;
}

a:hover {
	color: #009966;
	text-decoration: underline;
	text-transform: none;
}
td.smalltext {
	font-size: 14px;
	line-height: 150%;
}

.style1 {color: #CC9900}
.style2 {color: #FFFFFF}
.style3 {	font-size: 16px;
	font-weight: bold;
}
.style5 {font-size: 18px; font-weight: bold; }
.style7 {font-size: 18px; font-weight: bold; color: #990000; }
.style8 {color: #CC0000}
.style9 {font-size: 10px}
.style11 {color: #990000}
.style12 {
	color: #CC0000;
	font-weight: bold;}
.style13 {font-size: 12px}
.style14 {color: #FFCC66}
.style15 {
	color: #CC3333;
	font-size: 12px;
}
.style16 {color: #FFCC99}

.style20 {color: #FF3333}
.style21 {color: #FF9999}

/*midashi*/


h2 {
	font-size: 18px;
	color: #003366;
	font-weight: normal;
	line-height: 22px;
	padding: 0px 2px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-color: #66CC00;
	position: static;
	border-top-color: #66CC00;
}


h3 {
	font-size: 16px;
	color: #006666;
	line-height: 20px;
	padding: 2px;
	margin: 0px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #C1EDFF;
	font-weight: bold;
}
h4 {
	font-size: 36px;
	color: #330099;
	font-weight: bolder;
	line-height: 25px;
	padding: 10px 2px 2px;
	margin: 0px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;

}
h5 {
	font-size: 16px;
	color:#003366;
	line-height: 20px;
	padding: 1px;
	margin: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CC6666;
	font-weight: bold;
}
/*menu*/
.menu a {
	display: block;
	padding-top:1px;
	padding-bottom:1px;
	border-bottom:1px dotted #CC9999;
	width: 160px;
	padding-left: 7px;
}
.menu a:link {
	font-size: 13px;
	text-decoration: none;
	color: #FFFFFF;
}
.menu a:visited {
	font-size: 13px;
	text-decoration: none;
	color: #FFFFFF;
}
.menu a:hover {
	color: #990000;
	font-size: 13px;
	text-decoration: none;
	background-color: #FFFFCC;
	font-weight: bold;
}
.menu a:active {
	font-size: 13px;
	text-decoration: none;
	color: #990000;
}


.acs td {
	text-decoration: none;
	margin: auto;
	background-color: #E2F5F5;
	text-align: center;
	font-size: 12px;
	border-top: 1px solid #66CCCC;
	border-right: 2px solid #66CCCC;
	border-bottom: 2px solid #66CCCC;
	border-left: 1px solid #66CCCC;
}
.acs a:link {
	text-decoration: none;
	color: #0066CC;
	text-align: center;
}
.acs a:visited {
	text-decoration: none;
	color: #6666CC;
}
.acs a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #0066CC;
	font-weight: bold;
	display: block;
}
.acs a:active {
	text-decoration: none;
	color: #CC3333;
}

.gyou {
	padding-top: 0px;
	padding-bottom: 10px;
	padding-right: 5px;
}
.mini {
	font-size: 12px;
	line-height: 110%;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 10px;
	text-align: center;
	margin: 0px;
	width: 156px;
}
.mininavi {
	font-size: 10px;
	line-height: 110%;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 10px;
	text-align: right;
	margin: 0px;
	color: #FFFFFF;
}
.line {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #99CC99;
	border-bottom-color: #99CC99;
	padding-top: 3px;
	padding-bottom: 3px;
}
.style17 {color: #FFCC00}
.style18 {color: #003399}
.style23 {color: #FF3399}
.style24 {color: #FF66CC}.marqueetext {
	padding: 5px;
	border: 2px solid #6699CC;
	background: #FFFFCC;
}
.navitext {
	font-size: 12px;
	color: #FFFFFF;
}

.navitext a {
	color: #FFFFFF;
}



#main ul.top-link {
	width:500px;
	margin: 0 0 20px;
}
#main ul.top-link li {
	float: left;
	padding: 0;
	margin: 0;
}
#main ul.top-link li a,
#main ul.top-link li a img {
	border: none;
	text-decoration: none;
	padding: 0;
	margin: 0;
}
#main ul.top-link li.left-bnr {
	padding: 0 30px 0 0;
}

.kentei-text {
	text-align: left;
}

.kentei-shomei {
	text-align: right;

}
#main .p-info {
	font-size: 14px;
	line-height: 1.5em;
	margin: 10px 0;
	padding: 20px;
	width: 628px;
	background: #fff;
	border-right: 5px solid #CCCCCC;
	border-left: 5px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
#main .p-info a.btn {
display: block;
text-align: center;
font-size: 75%;
}
#main .p-info h4 {
	font-size: 130%;
	border: 1px solid #000066;
	border-width: 0 0 1px;
	margin: 0 0 15px;
}
#main .p-info span {
	float: right;
	padding: 0;
	font-size: 12px;
	line-height: 110%;
}
#main .p-info p {
	margin: 8px 0 0;
	padding: 0;
}
#main .p-info2 {
	font-size: 14px;
	line-height: 1.5em;
	margin: 10px 0;
	padding: 20px;
	width: 638px;
	background: #000055;
	color: #fff;
}
#main .p-info2 h4 {
	font-size: 130%;
	border: none;
	border-width: 0 0 1px;
	margin: 0 0 15px;
	color: #fff;
}
#main .p-info2 span {
	float: right;
	padding: 0;
	font-size: 12px;
	line-height: 110%;
}
#main .p-info2 p {
	margin: 8px 0 0;
	padding: 0;
}


.fontS1 {
	font-size: 90%;
}
.fontS2 {
	font-size: 70%;
}

dl#recommend {
	margin: 10px 0;
	width: 678px;
	border: 1px solid #002a7e;
}
dl#recommend dt {
	padding: 5px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
dl#recommend dd {
	padding: 0;
	margin: 0;
}
dl#recommend dd table td {
    border: 1px solid #a6b4ce;
    width: 50%;
    padding: 5px;
    margin: 0;
    vertical-align: top;
}
dl#recommend dd table td .feature,
dl#recommend dd table td p {
	margin: 0;
	padding: 0;
	font-weight: bold;
}
dl#recommend dd table td img {
	float: right;
	margin: 0 0 5px 5px;
}


#photoBox3 h3 {
	border: none;
	padding: 0;
}
#photoBox3 table {
	background: #fff;
	padding: 5px 0;
}
#photoBox3 table tr td {
	text-align: center;
	line-height: 1;
	padding: 0 0 7px;
}

.topPITxt {
	background: #333399;
	color: #fff;
	margin: 0;
	text-align: center;
}

.feature {
	background: #004ea6;
	padding: 15px 0;
	margin: 10px 0;
}
.feature h4 {
	border: none;
	padding: 0;
	margin: 0 0 10px;
}
.feature tr td {
	padding: 0 0 10px;
}
.feature tr td a:hover {
	opacity: .7;
}

